  .ezoic-wrapper html,
  
 #stylesheet_body {
    font-size: 12px;
    font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
    margin: 0px;
    padding: 0px;
    line-height: 1.2em;
    overflow-x: hidden; }
  .ezoic-wrapper small {
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    line-height: 1.5em; }
  .ezoic-wrapper h1,
  .ezoic-wrapper h2,
  .ezoic-wrapper h3 {
    font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
    font-weight: bold; }
  .ezoic-wrapper h1 {
    font-size: 1.5em;
    text-align: left; }
  .ezoic-wrapper h2 {
    font-size: 1.6em; }
  .ezoic-wrapper h2.pagetitle {
    margin: 0; }
  .ezoic-wrapper h3 {
    font-size: 1.3em; }
  .ezoic-wrapper acronym,
  .ezoic-wrapper abbr,
  .ezoic-wrapper span.caps {
    font-size: 0.9em;
    letter-spacing: 0.07em; }
  .ezoic-wrapper a:link,
  .ezoic-wrapper a:visited {
    text-decoration: none; }
  .ezoic-wrapper a:hover {
    text-decoration: underline; }
  .ezoic-wrapper .clear {
    clear: both; }
  .ezoic-wrapper p img {
    padding: 0;
    max-width: 100%; }
  .ezoic-wrapper img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto; }
  .ezoic-wrapper img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline; }
  .ezoic-wrapper img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    display: inline; }
  .ezoic-wrapper .alignright {
    float: right; }
  .ezoic-wrapper .alignleft {
    float: left; }
  .ezoic-wrapper p {
    margin: 0 0 10px 0; }
  .ezoic-wrapper #header {
    width: 630px;
    height: 120px;
    padding: 15px 0 0 0; }
  .ezoic-wrapper #headleft {
    width: 630px;
    float: left;
    margin-bottom: 10px; }
  .ezoic-wrapper #headright {
    width: 630px;
    float: left;
    text-align: center;
    text-transform: lowercase; }
  .ezoic-wrapper #uusheader {
    width: 750px;
    float: left; }
  .ezoic-wrapper #headright ul {
    list-style: none; }
  .ezoic-wrapper #headright li {
    display: inline;
    margin: 0 0 0 15px; }
  .ezoic-wrapper #searchwrap {
    height: 27px;
    margin: 8px 8px 2px 8px;
    float: right; }
  .ezoic-wrapper #searchwrap input {
    vertical-align: middle;
    background: none;
    font-family: arial, helvetica, verdana, sans-serif; }
  .ezoic-wrapper input#searchsubmit {
    text-indent: -10000px;
    overflow: hidden;
    background: transparent;
    cursor: hand;
    border: 0;
    width: 53px;
    height: 23px; }
  .ezoic-wrapper #searchwrap #s {
    font-size: 14px;
    border: none;
    padding: 4px 4px;
    margin-right: 3px;
    width: 237px; }
  .ezoic-wrapper #featured {
    width: 100%;
    float: left;
    height: 365px;
    background: url('http://cdn-0.physicsgames24.com/wp-content/themes/ondemand/images/sliderbg.jpg') top left repeat-x;
    padding: 15px 0 0 0; }
  .ezoic-wrapper #thevideo {
    width: 100%;
    float: left;
    background: #131313 url('http://cdn-5.physicsgames24.com/wp-content/themes/ondemand/images/videobgtop.jpg') top left repeat-x;
    padding: 15px 0 0 0; }
  .ezoic-wrapper #thevideoinside {
    width: 100%;
    float: left;
    background: url('http://cdn-6.physicsgames24.com/wp-content/themes/ondemand/images/videobgbottom.jpg') bottom left repeat-x;
    position: static;
    padding: 0 0 15px 0; }
  .ezoic-wrapper #videoembed {
    margin: 0px auto;
    width: 980px;
    text-align: center; }
  .ezoic-wrapper .watchnow {
    position: absolute;
    top: 250px;
    left: 560px;
    width: 180px;
    height: 29px;
    background: url('http://cdn-3.physicsgames24.com/wp-content/themes/ondemand/images/watchnow.jpg') top left no-repeat;
    cursor: pointer; }
  .ezoic-wrapper .watchnow:hover {
    background: url('http://cdn-6.physicsgames24.com/wp-content/themes/ondemand/images/watchnowover.jpg') top left no-repeat; }
  .ezoic-wrapper .insert {
    width: 180px;
    height: 350px;
    background: url('http://cdn-3.physicsgames24.com/wp-content/themes/ondemand/images/insertbg.png') top left no-repeat;
    margin: 0 0 0 550px;
    padding: 10px;
    line-height: 1.2em; }
  .ezoic-wrapper .insert h2 {
    line-height: 1em;
    font-size: 22px;
    font-weight: normal;
    margin: 0 0 10px 0; }
  .ezoic-wrapper .insert a:link,
  .ezoic-wrapper .insert a:hover,
  .ezoic-wrapper .insert a:visited {
    text-decoration: none; }
  .ezoic-wrapper html
>#stylesheet_body .entry ul {
    margin-left: 0px;
    padding: 0 0 0 30px;
    list-style: none;
    padding-left: 10px;
    text-indent: -10px; }
  .ezoic-wrapper html
>#stylesheet_body .entry li {
    margin: 7px 0 8px 10px; }
  .ezoic-wrapper .entry ul li > .ezoic-before-el,
  .ezoic-wrapper #sidebar ul ul li > .ezoic-before-el {
    content: "\00BB \0020"; }
  .ezoic-wrapper .entry ol {
    padding: 0 0 0 35px;
    margin: 0; }
  .ezoic-wrapper .entry ol li {
    margin: 0;
    padding: 0; }
  .ezoic-wrapper .postmetadata ul,
  .ezoic-wrapper .postmetadata li {
    display: inline;
    list-style-type: none;
    list-style-image: none; }
  .ezoic-wrapper #sidebar ul,
  .ezoic-wrapper #sidebar ul ol {
    margin: 0;
    padding: 0; }
  .ezoic-wrapper #sidebar ul p,
  .ezoic-wrapper #sidebar ul select {
    margin: 5px 0 8px; }
  .ezoic-wrapper #sidebar ul ul,
  .ezoic-wrapper #sidebar ul ol {
    margin: 5px 0 0 10px; }
  .ezoic-wrapper #sidebar ul ul ul,
  .ezoic-wrapper #sidebar ul ol {
    margin: 0 0 0 10px; }
  .ezoic-wrapper ol li,
  .ezoic-wrapper #sidebar ul ol li {
    list-style: decimal outside; }
  .ezoic-wrapper #sidebar ul ul li,
  .ezoic-wrapper #sidebar ul ol li {
    margin: 3px 0 0;
    padding: 0; }
  .ezoic-wrapper #contentwrap {
    width: 100%;
    background: #efefef;
    border-bottom: 1px solid lightgrey;
    float: left; }
  .ezoic-wrapper #pagewrap {
    width: 100%;
    background: #efefef;
    border-bottom: 1px solid lightgrey;
    border-top: 1px solid lightgrey;
    float: left; }
  .ezoic-wrapper #content {
    width: 980px;
    margin: 0px auto;
    padding: 15px 0 15px 0; }
  .ezoic-wrapper #menubar {
    width: 980px;
    height: 45px;
    background: url('http://cdn-4.physicsgames24.com/wp-content/themes/ondemand/images/menubarbg.jpg') top left no-repeat; }
  .ezoic-wrapper #siiaunit {
    padding-left: 0px;
    width: 728px;
    height: 15px; }
  .ezoic-wrapper #subscribe {
    width: 50px;
    height: 40px;
    float: right;
    margin: 1px 2px 0 0;
    background: url('http://cdn-5.physicsgames24.com/wp-content/themes/ondemand/images/rss.jpg') top left no-repeat;
    cursor: pointer; }
  .ezoic-wrapper #subscribe:hover {
    background: url('http://cdn-4.physicsgames24.com/wp-content/themes/ondemand/images/rssover.jpg') top left no-repeat; }
  .ezoic-wrapper #subscribe ul {
    list-style: none;
    margin: -5px 0 0 0; }
  .ezoic-wrapper #subscribe li {
    display: inline; }
  .ezoic-wrapper #pagenav {
    float: left;
    margin: 0 10px 15px 0;
    width: 653px;
    text-align: right;
    font-size: 1.5em; }
  .ezoic-wrapper ul,
  .ezoic-wrapper li {
    margin: 0;
    border: 0;
    padding: 0;
    list-style: none; }
  .ezoic-wrapper #catlist {
    font-size: 14px;
    padding: 0px;
    height: 28px;
    padding: 7px 0 0 10px;
    float: left; }
  .ezoic-wrapper #catlist .menu li {
    background: url('http://cdn-0.physicsgames24.com/wp-content/themes/ondemand/images/lm.gif') left top no-repeat;
    height: 28px;
    float: left;
    margin-right: 10px; }
  .ezoic-wrapper #catlist .menu li a {
    text-decoration: none;
    padding: 0 10px;
    height: 28px;
    line-height: 28px;
    display: block;
    float: left;
    padding: 0 26px 0 10px;
    width: 200px; }

  .ezoic-wrapper #catlist ul .submenu {
    border-top: none;
    background: url('http://cdn-7.physicsgames24.com/wp-content/themes/ondemand/images/menubg.png') top left repeat;
    position: relative;
    width: 235px;
    padding: 6px 0;
    clear: both;
    z-index: 2;
    display: none; }
  .ezoic-wrapper #catlist ul .submenu li {
    background: none;
    display: block;
    float: none;
    margin: 0 6px;
    border: 0;
    height: auto;
    line-height: normal;
    border-top: solid 1px #b6b6b6; }
  .ezoic-wrapper #catlist .submenu li a {
    background: none;
    display: block;
    float: none;
    padding: 6px 11px;
    margin: 0;
    border: 0;
    height: auto;
    line-height: normal; }

  .ezoic-wrapper #adgallery {
    width: 670px;
    float: left;
    margin: 10px 0 10px 0; }
  .ezoic-wrapper .aditem {
    width: 310px;
    height: 260px;
    float: left;
    background: url('http://cdn-5.physicsgames24.com/wp-content/themes/ondemand/images/adback.jpg') top left no-repeat;
    margin: 0 12px 0 0;
    padding: 4px; }
  .ezoic-wrapper #videogallery {
    width: 672px;
    float: left;
    margin: 10px 0 10px 0; }
  .ezoic-wrapper #bloglist {
    width: 670px;
    float: left;
    margin: 10px 0 10px 0; }
  .ezoic-wrapper .videoitem {
    width: 192px;
    height: 245px;
    float: left;
    background: url('http://cdn-6.physicsgames24.com/wp-content/themes/ondemand/images/itembg.jpg') top left no-repeat;
    margin: 0 12px 0 0;
    padding: 9px; }
  .ezoic-wrapper .vaditem {
    width: 422px;
    height: 350px;
    float: left;
    margin: 0 12px 0 0;
    padding: 5px;
    padding-top: 7px; }
  .ezoic-wrapper .reklaamitem {
    width: 192px;
    height: 245px;
    float: left;
    background: url('http://cdn-5.physicsgames24.com/wp-content/themes/ondemand/images/mangreklaam.jpg') top left no-repeat;
    margin: 0 0px 0 0;
    padding: 9px; }
  .ezoic-wrapper .ratings {
    float: left;
    width: 171px;
    height: 25px;
    margin: 1px 0 0 0; }
  .ezoic-wrapper .comments {
    width: 21px;
    height: 22px;
    float: left;
    font-size: 10px;
    text-align: center;
    line-height: normal; }
  .ezoic-wrapper .thumbnail {
    float: left;
    margin: 5px 0 0 0;
    width: 192px;
    height: 120px;
    padding: 0px;
    overflow: hidden; }
  .ezoic-wrapper img.thumb {
    width: 1024px;
    height: 120px; }
  .ezoic-wrapper a:hover img.thumb {
    width: 192px;
    height: 120px; }
  .ezoic-wrapper h2.itemtitle {
    font-size: 14px;
    margin: 15px 0 0 -5px;
    padding: 0;
    font-weight: normal;
    display: block;
    float: left;
    width: 210px; }
  .ezoic-wrapper p.itemdesc {
    font-size: 10px;
    width: 205px;
    float: left;
    margin: 0 0 5px -5px;
    padding: 0; }
  .ezoic-wrapper .gallerydate {
    width: 205px;
    float: left;
    margin: 0 0 0 -5px; }
  .ezoic-wrapper #videodets {
    width: 653px;
    float: left;
    border-bottom: 1px solid #b8b8b8;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0; }
  .ezoic-wrapper #postcontent {
    width: 653px;
    float: left;
    border-bottom: 1px solid #b8b8b8;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0; }
  .ezoic-wrapper #postcomments {
    width: 653px;
    float: left;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    overflow: hidden; }
  .ezoic-wrapper #videodets h2 {
    padding: 0;
    margin: 0 0 10px 0; }
  .ezoic-wrapper .itemlinks {
    margin: 5px 0 5px 0;
    padding: 0; }


  .ezoic-wrapper #postinfo {
    width: 400px;
    float: left; }
  .ezoic-wrapper #singlethumb {
    width: 190px;
    float: right;
    background: url('http://cdn-6.physicsgames24.com/wp-content/themes/ondemand/images/singlethumb.jpg') top left no-repeat;
    padding: 9px 10px 10px 10px; }
  .ezoic-wrapper #singlethumbnail {
    float: right;
    margin: 0;
    width: 190px;
    height: 120px;
    padding: 0px;
    overflow: hidden; }
  .ezoic-wrapper .blogitem {
    width: 653px;
    float: left;
    border-bottom: 1px solid #b8b8b8;
    margin: 10px 0 10px 0;
    padding: 0 0 10px 0; }
  .ezoic-wrapper .pageitem {
    width: 653px;
    float: left;
    margin: 10px 0 10px 0; }
  .ezoic-wrapper .blogcontent {
    width: 653px;
    float: left;
    margin: 10px 0 0 0; }
  .ezoic-wrapper .blogitem h2,
  .ezoic-wrapper .pageitem h2 {
    font-size: 18px;
    font-weight: normal;
    padding: 0;
    margin: 0 0 5px 0; }
  .ezoic-wrapper #sidebar {
    width: 308px;
    float: left;
    margin: 0;
    padding: 10px 0 0 0; }
  .ezoic-wrapper #sidebar h3 {
    margin: 10px 0 0 8px;
    padding: 0;
    font-size: 14px; }
  .ezoic-wrapper #sidebar h4 {
    margin: 0;
    padding: 0;
    font-size: 13px;
    font-weight: normal; }
  .ezoic-wrapper .blockhead {
    width: 310px;
    height: 33px;
    float: left;
    background: url('http://cdn-0.physicsgames24.com/wp-content/themes/ondemand/images/blockhead.jpg') top left no-repeat; }
  .ezoic-wrapper .blockhead_e {
    width: 294px;
    height: 33px;
    float: left;
    background: url('http://cdn-0.physicsgames24.com/wp-content/themes/ondemand/images/blockhead.jpg') top left no-repeat; }
  .ezoic-wrapper .specialblock {
    width: 336px;
    float: left;
    padding: 0px;
    margin: 0 0 10px 0; }
  .ezoic-wrapper .specialblock2 {
    width: 336px;
    float: left;
    padding: 0px;
    margin: 0 0 10px 0; }
  .ezoic-wrapper .block {
    width: 294px;
    float: left;
    background: url('http://cdn-2.physicsgames24.com/wp-content/themes/ondemand/images/blockbg.jpg') bottom left no-repeat;
    padding: 8px;
    margin: 0 0 10px 0; }
  .ezoic-wrapper .adblock {
    width: 294px;
    float: left;
    background: url('http://cdn-2.physicsgames24.com/wp-content/themes/ondemand/images/blockbg.jpg') bottom left no-repeat;
    padding: 8px;
    margin: 0 0 10px 0; }
  .ezoic-wrapper .adbanner {
    width: 294px;
    float: left;
    text-align: center;
    background: url('http://cdn-2.physicsgames24.com/wp-content/themes/ondemand/images/blockbg.jpg') bottom left no-repeat;
    padding: 8px;
    margin: 0 0 10px 0; }
  .ezoic-wrapper .adblocker {
    width: 294px;
    float: center;
    background: url('http://cdn-6.physicsgames24.com/wp-content/themes/ondemand/images/blockbg_2.jpg') bottom left no-repeat;
    padding: 8px;
    margin: 0 0 10px 0; }
  .ezoic-wrapper .adblock_alumine {
    width: 205px;
    float: left;
    background: url('http://cdn-5.physicsgames24.com/wp-content/themes/ondemand/images/adback.jpg') bottom left no-repeat;
    padding: 8px;
    margin: 0 0 10px 0; }
  .ezoic-wrapper .sideblog {
    margin: 0 0 8px 0;
    padding: 0 0 8px 0;
    border-bottom: 1px solid #e8e8e8; }
  .ezoic-wrapper #ratingsblock ul {
    list-style: none; }
  .ezoic-wrapper #ratingsblock li {
    margin: 0 0 8px 0;
    padding: 0 0 8px 0;
    border-bottom: 1px solid #e8e8e8; }
  .ezoic-wrapper #comment {
    width: 450px; }
  .ezoic-wrapper h2.commh2 {
    font-size: 1.4em !important;
    padding: 0 0 5px; }
  .ezoic-wrapper ol.commentlist {
    margin: 10px 0 20px;
    padding: 0;
    list-style: none;
    font-size: 12px; }
  .ezoic-wrapper ol.commentlist p {
    margin-bottom: 10px; }
  .ezoic-wrapper ol.commentlist cite {
    font-style: normal;
    font-weight: bold; }
  .ezoic-wrapper ol.commentlist li {
    padding: 0;
    background: whiteFF;
    margin: 0 0 15px 0;
    border-bottom: 1px solid #dfdfdf; }
  .ezoic-wrapper ol.commentlist li.alt {
    padding: 0 !important;
    background: whiteFF;
    margin: 0 0 15px 0; }
  .ezoic-wrapper input#submit {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 7px 10px;
    margin: 10px 0 0 0;
    text-align: center;
    background: #212121;
    cursor: pointer;
    font-weight: bold;
    text-transform: uppercase;
    border: none; }
  .ezoic-wrapper #comment,
  .ezoic-wrapper #author,
  .ezoic-wrapper #email,
  .ezoic-wrapper #url {
    background: white;
    border: 1px solid #b8b8b8;
    padding: 2px;
    margin: 0px 0 0 0; }
  .ezoic-wrapper acronym,
  .ezoic-wrapper abbr,
  .ezoic-wrapper span.caps {
    cursor: help; }
  .ezoic-wrapper acronym,
  .ezoic-wrapper abbr {
    border-bottom: 1px dashed #999999; }
  .ezoic-wrapper blockquote {
    margin: 15px 30px 0 10px;
    padding-left: 20px;
    border-left: 5px solid #dddddd; }
  .ezoic-wrapper blockquote cite {
    margin: 5px 0 0;
    display: block; }
  .ezoic-wrapper .center {
    text-align: center; }
  .ezoic-wrapper .hidden {
    display: none; }
  .ezoic-wrapper hr {
    display: none; }
  .ezoic-wrapper a img {
    border: none; }
  .ezoic-wrapper .aligncenter,
  .ezoic-wrapper div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto; }
  .ezoic-wrapper .wp-caption {
    border: 1px solid #dddddd;
    text-align: center;
    padding-top: 4px;
    margin: 10px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px; }
  .ezoic-wrapper .wp-caption img {
    margin: 0;
    padding: 0;
    border: 0 none; }
  .ezoic-wrapper .wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    padding: 0 4px 5px;
    margin: 0; }
  .ezoic-wrapper #footer {
    width: 980px;
    margin: 0px auto;
    padding: 5px 0 50px 0;
    clear: both; }

  .ezoic-wrapper div#list_physics {
    width: 980px;
    font-size: 10px;
    margin: 0px auto;
    padding: 5px 0 50px 0;
    clear: both;
    -moz-column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    column-count: 3;
    column-gap: 20px; }

  .ezoic-wrapper .getsocial {
    float: right;
    margin-top: 1px; }
  .ezoic-wrapper #banner_ad {
    padding-bottom: 5px;
    width: 980px;
    text-align: center; }
  .ezoic-wrapper #banner_ad2 {
    margin: 10px auto;
    width: 980px;
    text-align: center; }
  .ezoic-wrapper #banner_ad3 {
    padding-bottom: 5px;
    width: 980px;
    align: center; }
  .ezoic-wrapper #banner_box {
    margin-left: 5px; }
  .ezoic-wrapper .sprt-main {
    background-image: url('http://cdn-7.physicsgames24.com/images/sprt-home.png'); }
  .ezoic-wrapper #videoitem #comments {
    background-position: 0 0;
    width: 21px;
    height: 17px; }
  .ezoic-wrapper #sprt-facebook {
    background-position: 0 -22px;
    width: 32px;
    height: 32px; }
  .ezoic-wrapper #sprt-rating_half {
    background-position: 0 -59px;
    width: 16px;
    height: 16px; }
  .ezoic-wrapper #sprt-rating_off {
    background-position: 0 -80px;
    width: 16px;
    height: 16px; }
  .ezoic-wrapper #sprt-rating_on {
    background-position: 0 -101px;
    width: 16px;
    height: 16px; }
  .ezoic-wrapper #sprt-rating_over {
    background-position: 0 -122px;
    width: 16px;
    height: 16px; }
  .ezoic-wrapper #catlist .menu li a {
    background-position: 207px -143px; }
  .ezoic-wrapper #sprt-rss {
    background-position: 0 -176px;
    width: 32px;
    height: 32px; }
  .ezoic-wrapper #searchwrap {
    background-position: 0 -213px;
    width: 313px;
    height: 26px; }
  .ezoic-wrapper #sprt-twitter {
    background-position: 0 -244px;
    width: 32px;
    height: 32px; }
  .ezoic-wrapper .getsocial li {
    float: left;
    margin-right: 5px;
    margin-top: 5px; }
  .ezoic-wrapper .getsocial a {
    text-indent: -9999px;
    display: block; }
  .ezoic-wrapper .veel {
    margin-top: 50px; }
  .ezoic-wrapper div.float {
    float: left; }
  .ezoic-wrapper .banright {
    position: fixed;
    left: 50%;
    top: 0px;
    border: 0px;
    width: 160px;
    height: 600px;
    padding: 1px;
    margin-left: 492px;
    z-index: 1001; }
  .ezoic-wrapper .banleft {
    position: fixed;
    left: 50%;
    top: 0px;
    border: 0px;
    width: 160px;
    height: 600px;
    padding: 1px;
    margin-left: -655px;
    z-index: 1001; }
  .ezoic-wrapper #plusOne {
    position: fixed;
    right: 0px;
    top: 0px; }
  .ezoic-wrapper .gamebanner {
    display: block;
    width: 160px;
    height: 600px;
    position: absolute;
    margin: 0;
    padding: 0; }
  .ezoic-wrapper .alignleft {
    float: left; }
  .ezoic-wrapper .alignright {
    float: right; }

